Change log for artha package in Ubuntu

110 of 10 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-02-19
Deleted in bionic-proposed (Reason: moved to release)
artha (1.0.3-3) unstable; urgency=medium

  * Team upload
  * Recommend libnotify4 instead of libnotify1 (Closes: #729458)
  * Fix Vcs-* URIs for move to salsa.debian.org
  * Remove trailing whitespace from debian/changelog and debian/control

 -- Graham Inggs <email address hidden>  Mon, 19 Feb 2018 07:14:44 +0000
Superseded in bionic-release on 2018-02-19
Deleted in bionic-proposed on 2018-02-20 (Reason: moved to release)
artha (1.0.3-2ubuntu1) bionic; urgency=low

  * Merge from Debian Sid. Remaining changes:
    - debian/control: Update recommended dependency to libnotify4 for
      libnotify4 transition.

Available diffs

Superseded in bionic-release on 2018-02-19
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-11-13
Deleted in trusty-proposed (Reason: moved to release)
artha (1.0.3-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Update recommended dependency to libnotify4 for
      libnotify4 transition.

Available diffs

Superseded in trusty-release on 2013-11-13
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
artha (1.0.2-1ubuntu1) oneiric; urgency=low

  * debian/control: update recommended dependency to libnotify4 for libnotify4
    transition
 -- Fabrice Coutadeur <email address hidden>   Mon, 05 Sep 2011 20:53:28 +0200

Available diffs

Superseded in oneiric-release on 2011-09-05
artha (1.0.2-1build1) oneiric; urgency=low

  * Rebuild to drop dependency on libnotify1
 -- Matthias Klose <email address hidden>   Sun, 04 Sep 2011 23:26:13 +0000

Available diffs

Superseded in oneiric-release on 2011-09-05
artha (1.0.2-1) unstable; urgency=low

  [ Sundaram Ramaswamy ]
  * New upstream version
    Closes: #553965, #571948
    LP: #531475

  [ Andreas Tille ]
  * debian/source/format: 3.0 (quilt)
  * Standards-Version: 3.9.2 (no changes needed)
  * Fixed Vcs fields
  * Drop cdbs in favour of short dh rules file
 -- Ilya Barygin <email address hidden>   Fri,  01 Jul 2011 09:57:21 +0000

Available diffs

Superseded in oneiric-release on 2011-07-01
Obsolete in natty-release on 2013-06-04
artha (1.0.1-1ubuntu1) natty; urgency=low

  * src/Makefile.*: add missing libraries to fix FTBFS.
 -- Ilya Barygin <email address hidden>   Sun, 02 Jan 2011 16:48:28 +0300

Available diffs

Superseded in natty-release on 2011-01-02
Obsolete in maverick-release on 2013-03-05
artha (1.0.1-1) unstable; urgency=low

  * New upstream version

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
artha (0.9.1-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.3 (no changes needed)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  17 Nov 2009 17:45:04 +0000

Available diffs

Superseded in lucid-release on 2009-11-17
Obsolete in karmic-release on 2013-03-04
artha (0.8.0-1) unstable; urgency=low

  [ Sundaram Ramaswamy ]
  * Initial release (Closes: #514690)

  [ Andreas Tille ]
  * Removed libc6 dependency because it is just wrong
  * Removed explicit Build-Depends libglib2.0-0 because it is implicitely
    resolved by libgtk2.0-0 Dependency
  * Standards-Version: 3.8.1 (no changes needed)
  * Depends: ${misc:Depends}, ${shlibs:Depends}

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 May 2009 11:17:11 +0100
110 of 10 results